.. _APIReferenceFormats:

Formats API Reference
========================

Module imagedata.formats.abstractplugin
----------------------------------------
.. automodule:: imagedata.formats.abstractplugin
    :members:

Module imagedata.formats.dicomplugin
----------------------------------------
.. automodule:: imagedata.formats.dicomplugin
    :members:

Module imagedata.formats.itkplugin
----------------------------------------
.. automodule:: imagedata.formats.itkplugin
    :members:

Module imagedata.formats.matplugin
----------------------------------------
.. automodule:: imagedata.formats.matplugin
    :members:

Module imagedata.formats.niftiplugin
----------------------------------------
.. automodule:: imagedata.formats.niftiplugin
    :members:
